Name: kde-l10n-da
Version: 4.3.5
Release: %mkrel 1
Summary: Language files for KDE4 Danish
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%{version}/src/kde-l10n/kde-l10n-da-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-da
Provides: kde4-l10n
Provides: kde4-l10n-da = %{version}
Obsoletes: kde4-l10n-da < 4.3.0

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Danish translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Fri Jan 29 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.5-1mdv2010.0
+ Revision: 497989
- Update to kde 4.3.5

  + Funda Wang <fwang@mandriva.org>
    - new version 4.3.4

* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.2-1mdv2010.0
+ Revision: 454697
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.1-1mdv2010.0
+ Revision: 423232
- New upstream release 4.3.1.

* Wed Aug 05 2009 Funda Wang <fwang@mandriva.org> 4.3.0-2mdv2010.0
+ Revision: 409854
- obsoletes kde4-l10n

* Wed Aug 05 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.0-1mdv2010.0
+ Revision: 409546
- New upstream release 4.3.0.

* Sun Jul 26 2009 Funda Wang <fwang@mandriva.org> 4.2.98-1mdv2010.0
+ Revision: 399899
- new version 4.2.98

* Sat Jul 11 2009 Funda Wang <fwang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394422
- new version 4.2.96

* Sat Jul 04 2009 Funda Wang <fwang@mandriva.org> 4.2.95-1mdv2010.0
+ Revision: 392101
- new version 4.2.95

* Fri May 08 2009 Funda Wang <fwang@mandriva.org> 4.2.85-1mdv2010.0
+ Revision: 373094
- New version 4.2.85

* Mon Mar 30 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362481
- New upstream version 4.2.2

* Mon Mar 02 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 347020
- Update with 4.2.1

* Tue Jan 27 2009 Funda Wang <fwang@mandriva.org> 4.2.0-1mdv2009.1
+ Revision: 334315
- cleanup spec
- New version 4.2.0

* Wed Jan 07 2009 Helio Chissini de Castro <helio@mandriva.com> 4.1.96-1mdv2009.1
+ Revision: 326843
- New upstream version 4.1.96

* Fri Dec 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.85-1mdv2009.1
+ Revision: 313718
- New upstream version 4.1.85

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.80-1mdv2009.1
+ Revision: 304587
- Update with 4.2 Beta 1 - 4.1.80

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289441
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fwang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280110
- New version 4.1.1

* Tue Jul 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-1mdv2009.0
+ Revision: 252829
- New upstream version 4.1.0

* Tue Jul 15 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 235956
- New upstream version 4.0.98

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 228089
- New upstream version 4.0.83

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Update to version 4.0.80 aka "The sprint to Beta 1"

* Thu May 15 2008 Anssi Hannula <anssi@mandriva.org> 4.0.71-3mdv2009.0
+ Revision: 207361
- add conflicts with old kde3 packages for smooth upgrade

* Sun May 11 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.71-2mdv2009.0
+ Revision: 205465
- Fix conflicts

* Fri May 09 2008 Funda Wang <fwang@mandriva.org> 4.0.71-1mdv2009.0
+ Revision: 205042
- New version 4.0.71

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - FiX Spec file
    - Update to version 4.0.71 aka "The sprint to alpha 1"

* Wed Apr 02 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.3-1mdv2008.1
+ Revision: 191776
- Update to version 4.0.3 aka "just in time commit"

* Fri Mar 07 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.2-1mdv2008.1
+ Revision: 181324
- Update to version 4.0.2

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix no-buildroot-tag

  + Helio Chissini de Castro <helio@mandriva.com>
    - import kde4-l10n-da

